.DF_MediaUpload
  {
  border: solid 1px #AAAAAA;
  border-radius: 3px;
  background-color: #FFFFFF;
  padding: 3px 5px;
  box-sizing: border-box;
  
  overflow-x: hidden;
  
  }
  
#MediaUpload
  {
  overflow-y: hidden;
  overflow-x: hidden;
  }
    
#MediaUploadInfo  
  {
  
  width: 75%;
  
  text-align: center;
  font-size: 11px;
  
  border: solid 1px #999999;
  border-radius: 5px;
  
  background-color: #EEEEEE;
  padding: 10px;
  margin: 50px auto;
  
  box-sizing: border-box;
  
  }
  
   